logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Many thanks for resolving my PHP 4.4.6 vs. Apache 2.2.4

 
Post new topic   Reply to topic    Apache Forum Index -> News & Hangout



View previous topic :: View next topic  
Author Message
Daniel K



Joined: 28 Mar 2007
Posts: 1

PostPosted: Wed 28 Mar '07 5:42    Post subject: Many thanks for resolving my PHP 4.4.6 vs. Apache 2.2.4 Reply with quote

After 2 days of general frustation, I finally got PHP to load with Apache.

Platform:
Windows XP Pro
PHP 4.4.6
Apache 2.2.4

I had the famous 'cannot load phpapache2.dll' message. I googled and googled and tried everything I could find. I came across one obscure message to your site, downloaded the correct dll file and now it works!

PHP.net website never even mentioned a compability problem.

Of course, everyone learns from mistakes and I learned gobs from this experience.

I have been programming since 1969 and didn't think it was something I was doing wrong. Of course, my teenage daughter says old farts like me have mental problems. Proof: Look at the way we dressed in the 70's.

Thanks again!

Daniel K
Back to top


Post new topic   Reply to topic    Apache Forum Index -> News & Hangout
Page 1 of 1